[setup]
AppTitle      = 口袋妖怪绿宝石XY版
;----------------中文版
Version       =  中文版
Ename         =  kdyglbsxyb
AppName       = VisualBoyAdvance.exe
SoftId        = 94703
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 精灵宝可梦绿宝石.gba
isReg         = 0  
RUNCommand    = 
LastTime  =2015/8/5 17:11:13 
RunNum        =50
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
